format_version: '1.0'

repository_url: https://github.com/gphoto/libgphoto2

sequence:
  base_version:
    input_file: 'a82612c7.zip'
    commit_sha1: a82612c7b3a104d7166ce407d37a66f71214d460
  fix_attempt:
    - input_file: 'e41eea98.diff'
      commit_sha1: e41eea9813bc4c133090ef32f256fb0fe1a34876
    - input_file: 'e7b37b1c.diff'
      commit_sha1: e7b37b1c0e9525c7552a6d4926e48b869493d8f7
    - input_file: 'c998fcdd.diff'
      commit_sha1: c998fcdde7e7008764de76b702507e19033ce720
    - input_file: '3f0975f9.diff'
      commit_sha1: 3f0975f985890622ed5e9febebd6ea3a0c8b053c
    - input_file: 'e9628969.diff'
      commit_sha1: e96289697e5b68c82f3f1c88a2047bf61c213047
    - input_file: 'e70c2f52.diff'
      commit_sha1: e70c2f52b2d3bd73df2aa16352f5e79219cf8c04
    - input_file: 'c04bac01.diff'
      commit_sha1: c04bac01b0c50d64ed39ef4b0da7171e3079092c
    - input_file: '7e52de0b.diff'
      commit_sha1: 7e52de0b1d31faff13e9f85f79ab8b73032d3ea2
    
  expected_fix:
    input_file: '4ca4a49b.diff'
    commit_sha1: 4ca4a49bcb74d89aaaded37c1db67d82cb7a538f

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/gphoto/libgphoto2/issues/133
